#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""Saver_Ausw_Erspar v1.02.3.5 _py31404 Git Version"""

# %% === Imports
# benötigte Packages
# import logging
# import os
# import sys
# from datetime import datetime
# from pathlib import Path
# from time import sleep
# from time import time
#
# from eSaver_Data_App import App_Data
# from eSaver_Data_XLS import XLS_Data


# [#] Globale Variablen

pass
pass
pass  # ## ==========


# ? =============================================

pass


# %% === main_app_init
def main_app_init():
    """___

    ___
    """

    pass  # ## ==========


# ## === main
def main():
    """main Programm

    ___
    """
    print('Start -> def main_app_init')
    print('Hallo => hier kommt das Programm')

    # print('Eingabe der Zahl war: ' + input('Bitte zahl eingeben:  '))

    print('Stopp -> def main_app_init.py')

    pass  # ## ==========

    return


# %% === Start __main__ ==========
if __name__ == '__main__':
    """Einsprung Start der Anlage

    """
    pass

    main()

    pass  # ## ==========


# %% === EOF
# EOF                   // End of File
